Wordpress: (già visto) il tinymce non funziona dopo aggiornamento del core

Continuiamo a vedere questo problema da anni ormai... Bhà.
Dopo l'aggiornamento del core di Wp (in questo caso, a wordpress-4.3.1) , ecco che l'editor
/wp-includes/js/tinymce
non funziona più.



Questa volta me lo ero scritto
 http://blog.artigianidelweb.it/2015/08/wordpress-tinymce-non-funziona-piu-come.html
così facevo prima  :)

Niente,
aggiiungere il solito

define( 'CONCATENATE_SCRIPTS', false );

nel wp-config.php


Fatto.